package util

import (
	"netease_control_center/nembd"
	"strings"
)

func Uptime() (uptime string, freetime string) {
	if out, err := nembd.ExecOutput("cat", "/proc/uptime"); err == nil {
		outs := strings.Split(out, " ")
		if len(outs) == 2 {
			return outs[0], outs[1]
		}
	}
	return "", ""
}
